<?php
include('../include/config.php');
error_reporting(0);
session_start();
$iduser= $_SESSION['user_idd'];

$date = new DateTime("now", new DateTimeZone('Africa/Nairobi') );
$timenow=$date->format('Y-m-d H:i:s');
$timenow2=$date->format('Y-m-d');
$month=$date->format('M');

 if(isset($_POST['bofe'])) 
 {
 $bo=addslashes($_POST["bofe"]);
 $sql=mysqli_query($con,"UPDATE bofee SET Fee='$bo'");
if($sql)
{
    
 $msgg='updated boarding fee';
 $sql3=mysqli_query($con,"INSERT INTO activity(user,Action,Tim,Dat,shortmsg,Month)values('$iduser','$msgg','$timenow','$timenow2','update','$month')");
if($sql3)
{ }   
  echo 'success'; 
}else
{
    echo 'Error occured while saving data';
}
 }
 ?>